[AVR]
Abbreviation=магӀарул мацӀ
About=Таврат (2025, ISBN 978-5-93943-358-7); Рут, Эстер, Юнус (2017, ISBN 978-5-93943-241-2);  Пачазабазул тӀехь(2021, ISBN 978-5-93943-298-6); \
ГӀакъилал рагӀаби (2005, ISBN 5-93943-053-8, ISBN 91-89122-97-6); Инжил (2008, ISBN 978-5-93943-323-5); Даниял (2023, ISBN 978-5-93943-121-7)
Category=Biblical Texts
Copyright=© Институт перевода Библии; Информацию о лицензии этого издания можно найти здесь: https://creativecommons.org/licenses/by-nc-nd/4.0/deed.ru
CopyrightContactAddress=Институт перевода Библии, 101000 Москва, Главпочтамт, а/я 360
CopyrightContactEmail=ibt_inform@ibt.org.ru
CopyrightDate=2005, 2008, 2017, 2021, 2023, 2025
CopyrightHolder=Институт перевода Библии
CopyrightHolder_en=Institute for Bible Translation
CopyrightHolder_ru=Институт перевода Библии
Copyright_en=© Institute for Bible Translation; This work is licensed under the Creative Commons Attribution-NonCommercial-NoDerivatives 4.0 International License. To view a copy of this license, visit https://creativecommons.org/licenses/by-nc-nd/4.0/
Copyright_ru=© Институт перевода Библии; Информацию о лицензии этого издания можно найти здесь: https://creativecommons.org/licenses/by-nc-nd/4.0/deed.ru
Description=Таврат (2025), Рут, Эстер, Юнус (2017), Пачазабазул тӀехь(2021), ГӀакъилал рагӀаби (2005), Даниял (2023), Инжил (2008)
Direction=LtoR
DistributionNotes_en=See https://ibt.org.ru/rules this work is based on sources from https://ibt.org.ru
DistributionNotes_ru=Правила использования текстов библейских переводов ИПБ: https://ibt.org.ru/ru/rules
KeySort=АаБбВвГг[Гъ][гъ][Гь][гь][ГӀ][гӀ]ДдЕеЁёЖжЗзИиЙйКк[Къ][къ][Кь][кь][КӀ][кӀ][Кк][кк]Лл[ЛӀ][лӀ][Лъ][лъ][Лълъ][лълъ]МмНнОоПпРрСс[Сс][сс]Тт[ТӀ][тӀ]УуФфХх[Хх][хх][Хъ][хъ][Хь][хь][Хьхь][хьхь][ХӀ][хӀ]Цц[Цц][цц][ЦӀ][цӀ]Чч[Чч][чч][ЧӀ][чӀ]ШшЩщЪъЫыЬьЭэЮюЯяӀ
Lang=av-Cyrl
ShortPromo=<a href="https://ibt.org.ru/bible">Institute for Bible Translation, Moscow</a>
ShortPromo_en=<a href="https://ibt.org.ru/bible">Institute for Bible Translation, Moscow</a>
ShortPromo_ru=<a href="https://ibt.org.ru/bible">Институт перевода Библии</a>
SwordVersionDate=2025-09-26
TextSource=https://ibt.org.ru
Versification=SynodalProt
DataPath=https://ibt.org.ru/audio?code=AVR&package=XSPACKAGE&chapters=XSPARENT~XSCHAPTERS&redirect=XSREDIRECT
ModDrv=audio
AudioChapters={"1Cor":["1-16"],"1John":["1-5"],"1Pet":["1-5"],"1Thess":["1-5"],"1Tim":["1-6"],"2Cor":["1-13"],"2John":["1"],"2Pet":["1-3"],"2Thess":["1-3"],"2Tim":["1-4"],"3John":["1"],"Acts":["1-28"],"Col":["1-4"],"Eph":["1-6"],"Esth":["1-10"],"Gal":["1-6"],"Heb":["1-13"],"Jas":["1-5"],"John":["1-21"],"Jonah":["1-4"],"Jude":["1"],"Luke":["1-24"],"Mark":["1-16"],"Matt":["1-28"],"Phil":["1-4"],"Phlm":["1"],"Rev":["1-22"],"Rom":["1-16"],"Ruth":["1-4"],"Titus":["1-3"]}
Description_en=Библиялъул
Description_ru=Библиялъул
History_1.0=Audio files are unversioned
Version=1.0
